

.san-about-number {margin-top:60px;}
.san-about-number ul{display:flex;justify-content:space-between;flex-wrap:wrap;}
.san-about-number ul li{position:relative;width:23%;border-bottom:2px solid #dbdbdb;padding:35px 0;}
.san-about-number ul li div::after {content:" ";position:absolute;z-index:2;bottom:-2px;left:0;width:100%;height:2px;transition:0.3s all;}
.san-about-number ul li i {display:block;width:20px;height:16px;margin-bottom:20px;background:var(--color-primary);}
.san-about-number ul li span{font-size:16px;font-family:var(--title-font-family);display:inline-flex;align-items:center;}
.san-about-number ul li span b {font-size:42px;margin-right:5px;}
.san-about-number ul li p {font-size:16px;margin:10px 0 0;}

/*.san-about-number ul li:hover::after{animation:border_width 0.5s linear forwards;background:var(--color-primary);}*/


@media screen and (max-width:1441px) {
.san-about-number ul li span b{font-size:40px;}

}

@media screen and (max-width:1367px) {
.san-about-number ul li span b{font-size:38px;}

}

@media screen and (max-width:1280px) {
.san-about-number ul li{padding:30px 0;}
.san-about-number ul li span b{font-size:36px;}

}

@media screen and (max-width:992px) {

.san-about-number ul li{width:48%;}


}

@media screen and (max-width:768px){
.san-about-number{margin-top:20px;}
.san-about-number ul li i{height:10px;}
.san-about-number ul li span b{font-size:30px;}

}

@media screen and (max-width:576px) {
.san-about-number ul li{text-align:center;padding:25px 0;}
.san-about-number ul li i{display:none;}
.san-about-number ul li p{font-size:15px;}

}

@media screen and (max-width:480px) {

.san-about-number ul li{padding:20px 0;}
.san-about-number ul li p{font-size:14px;}
.san-about-number ul li span{font-size:15px;}
.san-about-number ul li span b{font-size:28px;}

}	


@media screen and (max-width:420px) {


}
